Wishlist: errore durante l’aggiornamento a Magento versioni 2.3.4-p1 o 2.3.5

Wishlist-error-Magento-2

Buongiorno a tutti, stiamo già lavorando con Magento 2.3.5 . Quindi, abbiamo notato una serie di bug, tra essi anche un errore con la Wishlist.

Wishlist: errore durante l’aggiornamento a Magento versioni 2.3.4-p1 o 2.3.5

Modulo ‘Magento_Wishlist’:

Unable to apply data patch Magento\Wishlist\Setup\Patch\Data\CleanUpData for module Magento_Wishlist. Original exception message: Unable to unserialize value. Error: Syntax error

Soluzioni:

Se stavi eseguendo l’aggiornamento a Magento Commerce Cloud/Commerce/OpenSource versione 2.3.5, esegui l’aggiornamento alla versione 2.3.5-p1. Magento Commerce Cloud/Commerce/OpenSource versione 2.3.5-p1 sostituisce la versione 2.3.5.

Se stavi eseguendo l’aggiornamento a Magento Commerce Cloud/Commerce/OpenSource versione 2.3.4-p1, esegui l’upgrade alla versione 2.3.4-p2. Magento Commerce Cloud/Commerce/OpenSource versione 2.3.4-p2 sostituisce la versione 2.3.4-p1.

Per una consulenza su Magento, visita la nostra pagina dedicata https://bit.ly/3caNeIS o contattaci https://bit.ly/2Wfc8BO